The Debian package of mtpolicyd includes a systemd service file for those
systems using systemd (a standard sysv init script is also provided for non-
systemd systems).  The systemctl commands start, stop, restart, and status are
supported.  The command reload is not.  Use restart instead.
